.version.kathy /* version checker */
{
	color: #0000FA;
	background-color: #4266AE;
}

.html
{
	background: #7F7F7F url("../images/stock-footage-a-glowing-red-and-purple-particle-background-loop.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
}

#page_position_content
{
	margin-top: -367px;
	padding-bottom: 62px;
}

#pu13843
{
	width: 0.01px;
	margin-left: -225px;
}

#u13843
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	left: 328px;
}

#u13845
{
	z-index: 4;
	width: 670px;
	margin-right: -10000px;
	margin-top: 130px;
}

#menuu13849
{
	z-index: 6;
	width: 966px;
	margin-right: -10000px;
	margin-top: 325px;
	left: 226px;
}

#u16261
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u16262
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262:hover
{
	margin: 0px;
}

#u16262:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u16265-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262:hover #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u16262:active #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13850
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u13851
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262.MuseMenuActive,#u13851:hover
{
	margin: 0px;
}

#u13851:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13854-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262.MuseMenuActive #u16265-4,#u13851:hover #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13851:active #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13885
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 322px;
}

#u13886
{
	width: 159px;
	padding-bottom: 17px;
}

#u13851.MuseMenuActive,#u13886:hover
{
	margin: 0px;
}

#u13886:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13888-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13851.MuseMenuActive #u13854-4,#u13886:hover #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13886:active #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13899
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u13902
{
	width: 159px;
	padding-bottom: 17px;
}

#u13886.MuseMenuActive,#u13902:hover
{
	margin: 0px;
}

#u13902:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13903-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13886.MuseMenuActive #u13888-4,#u13902:hover #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13902:active #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13857
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 644px;
}

#u13858
{
	width: 160px;
	padding-bottom: 17px;
}

#u13902.MuseMenuActive,#u13858:hover
{
	margin: 0px;
}

#u13858:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13859-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13902.MuseMenuActive #u13903-4,#u13858:hover #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13858:active #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13864
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 806px;
}

#u13867
{
	width: 160px;
	padding-bottom: 17px;
}

#u13858.MuseMenuActive,#u13867:hover
{
	margin: 0px;
}

#u13867:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13867.MuseMenuActive
{
	margin: 0px;
}

#u13869-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13858.MuseMenuActive #u13859-4,#u13867:hover #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867:active #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867.MuseMenuActive #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu2979
{
	z-index: 47;
	width: 0.01px;
	height: 790px;
	margin-left: 7px;
	margin-top: 52px;
	position: relative;
}

#u2993
{
	position: absolute;
	width: 872px;
	height: 654px;
	background-color: transparent;
	top: 136px;
	left: 44px;
}

#u2993popup
{
	z-index: 48;
}

#u3094
{
	z-index: 49;
	width: 872px;
	height: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3103
{
	z-index: 51;
	width: 872px;
	height: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3103_img
{
	padding: 65px 130px;
}

#u3112
{
	z-index: 53;
	width: 872px;
	height: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3094_img,#u3112_img
{
	padding: 21px 130px;
}

#u3121
{
	z-index: 55;
	width: 872px;
	height: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3121_img
{
	padding-left: 95px;
	padding-right: 95px;
}

#u3130
{
	z-index: 57;
	width: 872px;
	height: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3130_img
{
	padding: 79px 186px;
}

#u3139
{
	z-index: 59;
	width: 872px;
	height: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3139_img
{
	padding: 3px 198px 3px 199px;
}

#u3148
{
	z-index: 61;
	width: 872px;
	height: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3148_img
{
	padding-left: 95px;
	padding-right: 96px;
}

#u3157
{
	z-index: 63;
	width: 872px;
	height: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3157_img
{
	padding: 90px 198px 89px 199px;
}

#u2983
{
	position: absolute;
	width: 916px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 15px;
}

#u2983popup
{
	z-index: 65;
}

#u3097
{
	z-index: 66;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u3097:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u3106
{
	z-index: 68;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u3106:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u3106_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u3106_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u3115
{
	z-index: 70;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 323px;
}

#u3115:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u3124
{
	z-index: 72;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u3124:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u3133
{
	z-index: 74;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 463px;
}

#u3133:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u3142
{
	z-index: 76;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 533px;
}

#u3142:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u3151
{
	z-index: 78;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u3151:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u3160
{
	z-index: 80;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 673px;
}

#u3160:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u3097.SSSlideLinkSelected,#u3106.SSSlideLinkSelected,#u3115.SSSlideLinkSelected,#u3124.SSSlideLinkSelected,#u3133.SSSlideLinkSelected,#u3142.SSSlideLinkSelected,#u3151.SSSlideLinkSelected,#u3160.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u3027-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 255px;
}

#u3027-4popup
{
	z-index: 82;
}

#u2992-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 255px;
	left: 916px;
}

#u2992-4popup
{
	z-index: 86;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2978-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 115px;
	top: -730px;
	margin-bottom: -72px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 359px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

